To Our Shareholders
I have said on more than one occasion that Nike is a growth company, even when sales go down. For the last two years, growth has been a state of mind...only. Our revenues have not grown.
We have given the familiar reasons  and they have been good ones  U.S. industry cycle, the Asia meltdown, over-building in the U.S. retail market, etc. But I, like you, am getting a little impatient for some revenue growth.
We keep having some very good indicators: orders outside the U.S. increasing, U.S. apparel showing signs of growth, equipment becoming a meaningful piece of the pie, and a strong improvement in subsidiaries. But our greatest opportunity lies in our relationship with our consumers. The small nugget that drives us to be a better company is relatively simple: Consumers want Nike to succeed.
Consumers are more sophisticated and discerning than at any time in history. And our industry is on the early edge of great change. So in this period of industry and company evolution, I thought I would go ahead and talk about who we are. Some of you may have forgotten, some may never have known.
Where we have been. Nike was, is, and will always be a company driven by certain key philosophies. What are they? First and foremost, we are a company dedicated to innovation and the passion to create great product. From Bowerman's Waffle Trainer to the Tour Accuracy golf ball, we make every effort to take consumers where they want to go before they realize they want to go there. 
We are about dreams. The stories we tell with our athletes and our products inspire us all: Michael Jordan defying gravity as he flies fifteen feet down the lane; Lance Armstrong beating testicular cancer and winning the Tour de France  twice; Michael Johnson winning the 200M on his "wings of gold," and Tiger's career Grand Slam. Kids and adults everywhere dream of doing what our athletes do. We are at our best when we make that connection with our consumer. 
We are about the consumer. The consumer rules the roost. They make the important decisions. I answer to them, as we all do. The opinions of Wall Street analysts and media pundits are really just derivatives of our relationship with our consumers. When the young at heart seek out our products, when they respond to our messages and believe in what we stand for, when our relationship with consumers is healthy, that's when we grow.
Even so, gaining true understanding of our consumers, and thereby being able to deliver meaningful innovation to them, is a huge challenge. It's not the demographics that change; it's the deliverables. Ours is a constantly moving target. Technology continues to increase the pace and volume of options in all of our lives. 
We are about irreverence. The great thing about Nike is that we have the ability to laugh at ourselves, to find the humor in what we are doing, to compete aggressively but also to have fun. It shows in our best advertising, from Mars Blackmon to Andre Agassi. Irreverence has always been a core part of our culture. It is, for us, the balance between our attempt at greatness and the risk of arrogance. We mix confidence and strength with the humility to look at ourselves in the mirror and say, we can do better.We are about winning and competing hard. We invent markets and new ways to compete. We have withstood every challenge that has come our way. Winning starts with taking care of business at home and then looking for new challenges. We are doing both. 
We are about change. Over the past twenty-five years we have had to reinvent ourselves many times. The first surge was with the Waffle Trainer and the running craze. When that slowed, we thought we ran out of market. We had another surge with basketball behind Michael Jordan, and cross-training with Bo Jackson. Then again, we thought our growth was dead. Another surge came in 1995, when Nike became fashionable and athletic urban wear became king. But,that too ended in early 1998, as did the health of the Asian economy. There we were, with an over-extended brand.
Each time we reinvented our company. In 1995, when we reached $3 billion in sales, we said $5 billion was the absolute limit. Three years later we were closing in on $10 billion. Each time we did succeed it was due, in part, to our fear of failure, which drove us harder and faster.
Each time, however, it has gotten harder. We have covered more of the market, and now the targets seem smaller and more numerous. We have stretched our Nike brand quite far. Some say too far. Others say it still has more reach to go. What is clear to me now is that the market has changed. We have new competitors and, as before, we need to adjust. We need to expand our connection to new categories and toward new consumers.
We are about social responsibility. You have all read the press and seen the media regarding Nike's labor practices. The reality is, we have set the highest standards of conduct and practices in the industry. We have the responsibility to let the rest of the world see this and know it as well. That's why we are releasing a full corporate responsibility report this fall. It's a strong beginning. 
Where we are going. My aspirations for Nike are simple: I want Nike to be "the best company it can be." I want it "built to last." It must sustain beyond any team or any individual, including me. Especially me. 
I won't say achieving these aspirations will be easy. But, they are the right ones for a company with our position, our brand reputation, our industry, our influence, and our capabilities. I believe we have the potential to do it. We've done it before; we can do it again. 
It won't be easy. There are a million reasons why we won't succeed. There will be challenges and road bumps along the way. Some will lose confidence. The Street and the media will be licking their chops. And the stock will fall, and the stock will rise.
We have to be prudent and manage a tight ship. But, if the time comes to choose between managing our short-term earnings and creating long-term success, I choose the latter. If that means taking another hit with the stock, then I'm willing to live with that. 
If we are to succeed, one universal truth is clear: We need to go through a re-commitment process. It's one I've had to go through over the past year, and I can tell you, it's not easy. 
We are building the leadership team that will help Nike succeed in the long term. We will be honest with you and work through our challenges. We will have bad times. But then we will have better times and, soon, great times. We can do this. We will do this. 
One last constant thought: As we step into the future, there is an important piece of the past that we take with us. It is the memory of a singular man who passed away in his sleep on Christmas Eve. Strategically eccentric. A natural motivator. Complete in his understanding of sports and the athlete. Tireless in his pursuit of innovation. That man is Bill Bowerman. And while no reference can give justice to his contribution or adequately express his spirit, we will always try to be that which would make him proud. 


Philip H. Knight
Chairman of the Board and Chief Executive Officer